[Desktop Entry]
Type=Service
ServiceTypes=NepomukService
X-KDE-Library=nepomukqueryservice
X-KDE-Nepomuk-autostart=true
X-KDE-Nepomuk-start-on-demand=false
Name=NepomukQueryService
Name[ar]=خدمة استعلام نبومك
Name[be@latin]=Słužba „NepomukQueryService”
Name[cs]=Dotazovací služba Nepomuku
Name[csb]=Ùsłëżnota Query Nepomuka
Name[de]=Nepomuk-Abfragedienst
Name[el]=Υπηρεσία ερωτήματος Nepomuk
Name[et]=Nepomuki päringuteenus
Name[fr]=Service de requête Nepomuk
Name[gu]=નેપોમુકપ્રશ્નસેવા
Name[hi]=नेपोमक-क्वैरी-सेवाएँ
Name[hne]=नेपोमक-क्वेरी-सर्विस
Name[is]=Nepomuk fyrirspurnamiðlari
Name[ja]=Nepomuk クエリサービス
Name[kn]=ನೆಪೋಮುಕ್ ವಿಚಾರಣಾ ಸೇವೆ
Name[ko]=Nepomuk 쿼리 서비스
Name[ku]=NepomukRêzaPêşkêşkerê
Name[ml]=Nepomuk ക്വെറി സേവനം
Name[nb]=Nepomuk spørretjeneste
Name[nds]=Nepomuk-Affraagdeenst
Name[or]=Nepomukଅନୁସନ୍ଧାନ ସର୍ଭିସ
Name[pa]=ਨਿਪੋਮੁਕਕਿਊਰੀਸਰਵਿਸ
Name[pl]=Usługa wyszukiwania Nepomuk
Name[pt_BR]=Serviço de pesquisa do Nepomuk
Name[sl]=Nepomukova poizvedovalna storitev
Name[sr]=Сервис Непомукових упита
Name[sr@latin]=Servis Nepomukovih upita
Name[sv]=Nepomuk-frågetjänst
Name[tr]=Nepomuk Sorgulama Servisi
Name[wa]=SierviceCweraedjeNepomuk
Name[x-test]=xxNepomukQueryServicexx
Name[zh_CN]=Nepomuk 查询服务
Name[zh_TW]=Nepomuk 查詢服務
Comment=The Nepomuk Query Service provides an interface for persistent query folders
Comment[ar]=تقدم خدمة استعلام نبومك واجهة لمجلدات الاستعلام الموجودة مسبقا.
Comment[be@latin]=Słužba zapytaŭ „Nepomuk” absłuhoŭvaje interfejs dla stałych katalohaŭ, jakija biaruć źviestki ad zapytaŭ.
Comment[ca]=El servei de consultes del Nepomuk (NepomukQueryService) proporciona una interfície per a carpetes persistents de consultes
Comment[ca@valencia]=El servici de consultes del Nepomuk (NepomukQueryService) proporciona una interfície per a carpetes persistents de consultes
Comment[cs]=Dotazovací služba Nepomuku poskytuje rozhraní pro složky trvalých dotazů
Comment[da]=Nepomuk forespørgselstjeneste giver en grænseflade til ensartet forespørgsel af mapper
Comment[de]=Der Nepomuk-Abfragedienst stellt eine Schnittstelle für persistente Abfrage-Ordner bereit.
Comment[el]=Η υπηρεσία ερωτήματος Nepomuk προσφέρει μια διασύνδεση για τη συνεχή αναζήτηση σε φακέλους
Comment[es]=El servicio de consultas de Nepomuk proporviona una interfaz para consultas a carpetas persistentes
Comment[et]=Nepomuki päringuteenus tagab püsivate päringukataloogide liidese
Comment[fr]=Le Service de requête Nepomuk fournit une interface pour les dossiers à requêtes permanentes
Comment[fy]=De Nepomuk Query tsjinst komt mei in ynterface foar it persistint trochsykjen fan mappen
Comment[ga]=Soláthraíonn Seirbhís Iarratais Nepomuk comhéadan le fillteáin sheasmhacha iarratais
Comment[gl]=O servizo de procura de Nepomuk fornece unha interface para cartafoles persistente de procuras
Comment[hi]=नेपोमक क्वैरी सेवा जो परसिस्टैंस क्वैरी फ़ोल्डरों को इंटरफेस प्रदान करता है
Comment[hsb]=Nepomukowa naprašowanska słužba staji intefejs za persistentne naprašowanske zapiski k dispoziciji.
Comment[is]=Nepomuk fyrirspurnamiðlarinn er viðmót fyrir viðvarandi fyrirspurnamöppur (persistent query folders)
Comment[it]=Il servizio di ricerca Nepomuk fornisce un'interfaccia per cartelle di ricerca persistenti
Comment[kk]=Nepomuk сұраныс қызметі тұрақты сұраныс қапшытарына интерфейсті қамтамасыз етеді
Comment[km]=សេវា​សំណួរ Nepomuk ផ្ដល់​នូវ​ចំណុច​ប្រទាក់​សម្រាប់​ថត​សំណួរ​ជាប់លាប់
Comment[kn]=ಅವಿಚ್ಛಿನ್ನ ವಿಚಾರಣಾ (ಪರ್ಸಿಸ್ಟೆಂಟ್ ಕ್ವೆರಿ) ಕಡತಕೋಶಗಳಿಗೆ ನೆಪೋಮುಕ್ ವಿಚಾರಣಾ ಸೇವೆ ಒಂದು ಸಂಪರ್ಕತಟವನ್ನು (ಇಂಟರ್ಫೇಸ್) ನೀಡುತ್ತದೆ
Comment[ko]=Nepomuk 쿼리 서비스는 쿼리 폴더의 인터페이스를 제공합니다
Comment[ku]=Nepomuk Servîsa Lêpirsînê navrû yekê ji bo peldankên lêpirsîna payîdar peyde dike
Comment[lv]=Nepomuk vaicājumu serviss nodrošina saskarni pastāvīgu vaicājumu mapēm
Comment[ml]=Nepomuk ക്വെറി സേവനം ഇടയ്ക്കിടെ വരുന്ന ക്വെറി അറകള്‍ക്കായി ഒരു വിനിമയതലം നല്‍കുന്നു
Comment[nb]=Nepomuk spørretjeneste tilbyr en brukerflate for varige spørremapper
Comment[nds]=De Nepomuk-Affraagdeenst stellt en Koppelsteed to duerhaftig Affraagornern praat
Comment[nl]=De Nepomuk Query Service biedt een interface voor het persistent doorzoeken van mappen
Comment[or]=Nepomuk ଅନୁସନ୍ଧାନ ସର୍ଭିସ ଦୀର୍ଘସ୍ଥାୟୀ ଅନୁସନ୍ଧାନ ଫୋଲଡ଼ୋରଗୁଡ଼ିକ ପାଇଁ ଅନ୍ତରାପୃଷ୍ଠ ପ୍ରଦାନ କରିଥାଏ
Comment[pa]=ਨਿਪੋਮੁਕ ਕਿਊਰੀ ਸਰਵਿਸ ਲਗਾਤਾਰ ਕਿਊਰੀ ਫੋਲਡਰ ਲਈ ਇੱਕ ਇੰਟਰਫੇਸ ਦਿੰਦੀ ਹੈ
Comment[pl]=Usługa wyszukiwania Nepomuk udostępnia interfejs do stałych folderów wyszukiwania
Comment[pt]=O Serviço de Pesquisas do Nepomuk oferece uma interface para pastas de pesquisa persistentes
Comment[pt_BR]=O serviço de pesquisas do Nepomuk oferece uma interface para pastas de pesquisa persistentes
Comment[ro]=Serviciul de interogare Nepomuk oferă o interfață pentru dosarele de interogare persistente
Comment[ru]=Служба запросов Nepomuk предоставляет интерфейс к сохранённым папкам поиска
Comment[sk]=Služba NepomukQueryService poskytuje rozhranie pre perzistované priečinky dotazov
Comment[sl]=Nepomukova poizvedovalna storitev ponuja vmesnik za obstojne poizvedovalne mape
Comment[sr]=Сервис Непомукових упита пружа сучеље за трајне упитне фасцикле
Comment[sr@latin]=Servis Nepomukovih upita pruža sučelje za trajne upitne fascikle
Comment[sv]=Nepomuks frågetjänst tillhandahåller ett gränssnitt för bestående frågekataloger
Comment[te]=నెపోమక్ క్వరీ సేవ అనునది ఎప్పుడూవుండే క్వరీ ఫోల్డర్సుకు ఇంటర్ఫేస్‌ను అందిస్తుంది
Comment[th]=Nepomuk Query Service เป็นส่วนติดต่อสำหรับโฟลเดอร์แสดงข้อมูลถาวร
Comment[tr]=Nepomuk Sorgulama Servisi kalıcı sorgu dizinleri için bir arayüz sağlar
Comment[uk]=Служба запитів Nepomuk надає інтерфейс для постійних тек запитів
Comment[wa]=Li siervice di cweraedje di Nepomuk dene èn eterface po des ridants d' cweraedje wårdés
Comment[x-test]=xxThe Nepomuk Query Service provides an interface for persistent query foldersxx
Comment[zh_CN]=Nepomuk 查询服务提供了一种持久化的文件夹查询接口
Comment[zh_TW]=Nepomuk 查詢服務提供持續的查詢資料夾的介面
